*{
    margin: 0px;
    padding: 0; 
    box-sizing: border-box;
}


body{
    
    background: linear-gradient(100deg, #656161 5%, #000007 50%);
    /* background: white; */
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 18px;
}

.Cuerpo{

    background: linear-gradient(100deg, #656161 5%, #000007 50%);
    /* background: white; */
}

.Cuerpo .contenido {
	width: 100%;
	float: left;
	overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 8vw;
}

.Cuerpo .Cabecera {
	background: linear-gradient(90deg, rgba(164,79,47,1) 0%, rgba(103,103,125,1) 48%, rgba(0,0,0,1) 100%);
    color: white;
    padding: 2vw 2vw;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;


    /* position: fixed;
    z-index: 1;	
    
	float: left; */
}

.Cabecera .logo  {
	/* width: 25%;
     margin-top: 10px;
    margin-bottom: 10px; */
    /* margin: auto;

	float: left;
    text-align: center; */
    
}

.Cabecera .logo:hover{
    transition: 0.2s all;
    transform: scale(1.05);

}




.Cabecera .Menu {
	width: 75%;

    float: left;

    
}

.Menu ul {
 
    
}

.Menu ul li {
    list-style-type: none;

    
}

.Menu ul li a {

	text-decoration: none;
    color: white;
	float: left;
    
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.5vw;
    margin-top: 4vw;
    margin-bottom: 1.5vw;

    padding-left: 4vw;
    padding-right: 4vw;
    /* padding-top: 3px;
    padding-bottom: 3px; */
    
}

.Menu ul li a:hover {
    transition: 0.2s all;
    background:#bc4a1f;
    color: white;
    padding-top: 4px;
    padding-bottom: 4px;
    
}

.menu-icon{
    display: none;
}

.logo-nav-container {
    display: flex;
    justify-content: space-between;
    padding: 0;
    flex-wrap: wrap;
}


.navigation ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li{
    display: inline-block;
    padding: 3vw 0.8vw;
    
}

.navigation ul li a{
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    text-decoration: none;
    font-size: 2.2vw;
    display: block;
    padding: 1vw 1vw;
    color: white;
}

.navigation ul li a:hover {
    transition: 0.2s all;
    background:#bc4a1f;
    color: white;
}


.imagen_Inicio {
    z-index: -10;
    display:block; 
    margin:auto;
    padding-top: 3vw;
    /* border: 50px solid transparent; */
    transition: 1s all;
    /* border-radius: 100px 100px; */



}

.imagen_Inicio:hover {
    z-index: -100;
    filter: grayscale(90%);
}

.Productos{
    padding-top: 11vw;
    padding-bottom: 25vw;
    padding-left: 5vw;
    color: white;
}

.beneficios{
    padding-top: 260px; 
    padding-left: 50px;
    color: white;
}

.Presentaciones{
    padding-top: 260px; 
    padding-left: 50px;
    color: white;
}
.EquiposApli{
    padding-top: 19vw; 
    padding-left: 5vw;
    color: white;
}

.Preciostop{
    padding-top: 17vw; 
    /* padding-left: 50px; */
    color: white;
}

.precios{
    
    /* padding-left: 0px; */
    color: white;
    /* background: linear-gradient(100deg, #656161 5%, #000007 50%); */
    width: 100%;
    /* max-width: 200vw; */
    margin: auto;
    height: 90vw;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    /* flex-wrap: wrap; */
}



.tabla{
    color: #FFFFFF;
    width: 33%;
    height: 50%;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    /* margin: auto; */
    border: 0.1vw solid #343759;
    border-radius: 0.8vw;
    /* box-shadow: 0 0 .3vw 0 #FFFFFF; */
    padding:4vw;
    text-align: center;
    /* flex-grow: 1; */
    /* color: #343759 */
}

.tabla:hover{
    background: peru;
    color: black;
    transition: 0.5s all;
    transform: scale(1.05);
    /* cursor: pointer; */
}

.tablah2{
    color: white;
    font-size: 1.5vw;
    margin-bottom: 1vw;
}
.tablah3{
    color: white;
    font-size: 2.2vw;
    margin-bottom: 1vw;
}

.tabla > p{
    display: block;
    font-size: 1.5vw;
    margin-top: 1vw;
    margin-bottom: 1vw;
}

.boton{
    display: inline-block;
    width: 15vw;
    padding: 1.5vw;
    background: #bc4a1f;
    text-decoration: none;
    color:white;
    border-radius: 10vw;
    text-align: center;
    font-size: 1.5vw;
    font-weight: 600;
    margin: auto;

}

/* .descuento{
    width: 100%;
    display: flex;
    align-items: center;
} */

#iddescuento{
    display: block;
    margin-right: 7vw;
    margin-left: auto;
    
}




#idvideogral{
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 30%;
    
}

#idpromociones{
    display: block;
    margin-top: 5vw;
    margin-right: auto;
    margin-left: 7vw;
    
}

#idpromociones:hover{
    transition: 0.2s all;
    transform: scale(1.05);
    
}

.blink{
    animation: blink 3s infinite;
}

@keyframes blink {
    50%{
        opacity: 0.5;
    }
    100%{
        opacity: 1;
    }

}

.ficha_tecnicatop{

    padding-top: 10vw; 
    padding-bottom: 4vw; 

    color: white;
}




.ficha_tecnica{
   
    color: white;
    
    width: 100%;

    margin: auto;
    /* height: 30vw; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.tabla_fchtec{
    color: #FFFFFF;
    display: table;
    width: 50%;
    height: 31vw;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 2vw;
    /*margin: auto; */
 

/*     
    border: 0.2vw solid #343759;
    border-radius: 1vw;
    box-shadow: 0px 0px 4px 0px #FFFFFF;
    */


    text-align: center;
    flex-grow: 1;
    
    
}

.tabla_fchtec > p{
    display: table-cell;
    margin: 0;
    vertical-align: middle;

}

.tabla_fchtec > img{
    /* display: flex; */
    flex-direction: row;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    padding-top: 2vw;
    margin: auto;

}


.ficha_tecnica100{
   
    color: white;
    
    width: 100%;
    font-size: 1.6vw;
    margin: auto;
    /* height: 30vw; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.Certificacionestop{
    padding-top: 10vw; 
    /* padding-bottom: 1vw;  */

    color: white;

}


.Certifica_{
   
    color: white;
    
    width: 100%;

    /* margin: auto; */
    /* height: 30vw; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


.tabla_certifica{
    color: #FFFFFF;
    display: table;
    width: 33%;
    height: 24vw;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 1.4vw;
    /*margin: auto; */
 
    /* border: 0.2vw solid #343759;
    border-radius: 1vw;
    box-shadow: 0px 0px 4px 0px #FFFFFF; */
  
    padding: 0 3vw 0vw 0;

    text-align: center;
    flex-grow: 1;
    
    
}

.tabla_certifica2{
    color: #FFFFFF;
    display: table;
    width: 33%;
    height: 31vw;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 1.4vw;
    /*margin: auto; */
 
    
    /* border: 0.2vw solid #343759;
    border-radius: 1vw;
    box-shadow: 0px 0px 4px 0px #FFFFFF;
   */
    
    padding: 0 3vw 3vw 0;

    text-align: center;
    flex-grow: 1;
    
    
}






.cuatrocolumnas{
   
    color: white;
    
    width: 100%;

    /* margin: auto; */
    /* height: 30vw; */
    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


.tabla_cuatro{
    color: #FFFFFF;
    display: table;
    width: 25%;
    height: 18vw;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 1.4vw;
    border: 0.2vw solid #343759;
    /* padding: 0 3vw 3vw 0; */

    text-align: center;
    flex-grow: 1;
    
    
}












.amenuproductos{
    text-decoration: none;
    color: white;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 1.4vw;

 
}

.amenuproductos:Hover{
    padding-left: 0.5vw;
    padding-right: 0.5vw;
    background-color:#bc4a1f;
    transition: 0.8s;
}



.titulosinicio1{
    width: 100%;
    color: white;
    font-size: 2vw;
    text-align: center;
    margin: auto;
}


/* formato parrafo de inicio */
.titulosinicio2{
    color: white;
    font-size: 2.8 vw;
    margin-left: 1vw;  
    padding-left: 1vw;
}

.titulosinicio3{
    color: #bc4a1f;
    text-align: center;
    text-transform: capitalize;
    font-size: 2.3vw;
    margin: auto;
    padding-top: 1vw;
    /* padding-left: 3vw; */
}

.titulosinicio4{
    width: 100%;
    color: white;
    text-align: center;

    font-size: 1.8vw;

}

.parrafo1 {
    width: 100%;
    vertical-align: middle;  
    color: white;
    font-size: 1.5vw;
    /* padding-top: 1vw; */
    
}

.parrafo2 {
  width: 90%;
  vertical-align: middle;  
  color: white;
  font-size: 1.5vw;
  padding: 1.5vw;

}

.parrafo3 {
  width: 100%;
  vertical-align: middle;  
  color: white;
  font-size: 23px;
  padding: 10px;
  margin-right: auto;
  
}

.cajapresenta{
    border: 1px solid rgb(117, 110, 110, 0.08);
    box-sizing: border-box;
    text-align: center;
    float: left;
    color: white;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    padding: 1em;
    width: 33%;
}

.cajaequipo{
    border: 1px solid rgb(117, 110, 110, 0.08);
    box-sizing: border-box;
    text-align: center;
    float: left;
    color: white;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    padding: 1em;
    width: 50%;
}

.cajaequipo p {
    font-size: 1.4vw;
}


.Inicio {
    padding-top: 6vw;
    padding-bottom: 6vw;
  }

.Empresa {
    width: 100%;
    background: grey;
    vertical-align: middle;  
    /*color: #bc4a1f;*/
    color: #000007;
    font-size: 1.5vw;
    padding-top: 9vw;
    margin-right: auto;
  }

  .mision {
    width: 100%;
    background: rgb(98, 109, 98);
    vertical-align: middle;  
    /*color: #bc4a1f;*/
    color: #000007;
    font-size: 1.5vw;
    padding-top: 2vw;
    padding-bottom: 15vw;
    margin-right: auto;
    padding-left: 4vw;
  }


  .vision {
    width: 100%;
    background: grey;
    vertical-align: middle;  
    /*color: #bc4a1f;*/
    color: #000007;
    font-size: 1.5vw;
    padding-top: 2vw;
    padding-bottom: 12vw;
    margin-right: auto;
    padding-left: 1vw;
  }


  .objetivos {
    width: 100%;
    background: rgb(98, 109, 98);
    vertical-align: middle;  
    /*color: #bc4a1f;*/
    color: #000007;
    font-size: 1.5vw;
    padding-top: 2vw;
    padding-bottom: 8vw;
    margin-right: auto;
    padding-left: 4vw;
  }

  .Valores {
    width: 100%;
    background: grey;
    vertical-align: middle;  
    /*color: #bc4a1f;*/
    color: #000007;
    font-size: 1.5vw;
    padding-top: 2vw;
    padding-bottom: 11vw;
    margin-right: auto;
    padding-left: 4vw;
  }

/* Formato imagen de Quienes Somos */
.pimagen1{
    margin-top: 0px;
    margin-right: 5vw;
    margin-left: 5vw;
    float: right;
}

/* Formato imagen de Quienes Somos */
.pimagen2{
    margin-top: 0px;
    margin-right: 3vw;
    margin-left: 3vw;
    float: left;

}

/* Formato imagen de Quienes Somos */
.pimagen3{
    margin-top: 0px;
    margin-right: 100px;
    margin-left: 150px;
    /* float: right; */
}

/* Formato imagen de Quienes Somos */
.pimagen4{
    margin-top: 0px;
    margin-right: 50px;
    margin-left: 00px;
    
}

.pimagen5{
    margin-top: 0px;
    margin-right: 300px;
    margin-left: 50px;
    float: right;
}



.divcofepris{
    
    display: inline-block;
    width: 100%;
    float: left;
    margin: 10px;
    margin-right: 115px;
    padding: 10px; 

}

.divepa{
    
    display: flex;
    float: left;
    margin: 10px;
    margin-right: 115px;
    padding: 10px; 
}

.divnfs{
    
    display: inline-block;
    float: left;
    margin: 10px;
    
    padding: 10px; 

}

.divomri{
    
    display: inline-block;
    float: left;
    margin: 10px;
    margin-left: 150px;
    margin-right: 115px;
    padding: 10px; 

}

.divwp{
    
    display: inline-block;
    float: left;
    margin: 10px;
    margin-right: 115px;
    padding: 10px; 

}

section#cofepris{
    position: absolute;
    z-index: 1;
}

 /*
section#epa{
    position: absolute;
    z-index: 1;
}

*/




section#cofepris{
    position: relative;
    z-index: 1;
    /*visibility: visible;*/
}

section#epa_{
    position: relative;
    z-index: 1;
    /*visibility: visible;*/
}

section#nfs{
    /*position: absolute;*/
    z-index: auto;
    /*visibility: hidden;*/
}

.titulocofepris{
    width: 33%;
    color: white;
    text-align: center;

    font-size: 20px;

}

.txtcofepris{
    display: flex;
    padding-top: 2vw;
    /* width: 33%; */
    text-align: center;
    /* margin-left: 20px; */
    color: white;
}


/*

.tituloepa{
    width: 100%;
    text-align: center;
    color: white;
}

.txtepa{
    width: 33%;
    text-align: center;
    margin-left: 450px;
    color: white;
}


.titulonfs{
    width: 100%;
    text-align: left;
    color: white;
    margin-left: 990px;
}

.txtnfs{
    width: 33%;
    text-align: center;
    margin-left: 790px;
    color: white;
}

.tituloomri{
    width: 100%;
    text-align: left;
    color: white;
    margin-left: 300px;
}

.txtomri{
    width: 33%;
    text-align: center;
    margin-left: 170px;
    color: white;
}


.titulowp{
    width: 100%;
    text-align: left;
    color: white;
    margin-left: 800px;
}

.txtwp{
    width: 33%;
    text-align: center;
    margin-left: 690px;
    color: white;
}


*/


/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/



/* formato imagen de inicio */
.ImgInicio{
    width: 100%;
	margin-top: 5vw;
    margin-left: 8vw;
}



/* formato parrafo de inicio */
.LigaInicio{
    color: white;
    text-decoration: none;
}










/* Formato imagen de Entregas Rapidas */
.pimagen6{
    margin-top: 30px;
    margin-left: 100px;
    Float: none;

}


/* Formato imagen de Entregas Rapidas */
.pimagen7{
    margin-top: 30px;
    margin-left: 70px;
    Float: none;
    border-style: solid;
    border-width: 5px;
    border-color: #aa9d55;
    border-radius: 35px;
}

/* Formato imagen de Entregas Rapidas */
.pimagen8{
    margin-top: 30px;
    margin-left: 100px;
    Float: none;
    border-style: solid;
    border-width: 5px;
    border-color: #aa9d55;
    border-radius: 35px;
}


/* Formato imagen de Portafolio */

.pimagen9{
    margin-top: 40px;
    margin-left: 400px;
    Float: none;
}

/* Formato imagen de Tuneles de Vapor */



/* Formato imagen de Tuneles de Vapor */
.pimagen12{
    margin-top: 30px;
    margin-left: 90px;
    Float: none;
    border-style: solid;
    border-width: 5px;
    border-color: #aa9d55;
    border-radius: 35px;
}

/* Formato imagen de Tuneles de Vapor */
.pimagen13{
    margin-top: 30px;
    margin-left: 110px;
    Float: none;
    border-style: solid;
    border-width: 5px;
    border-color: #aa9d55;
    border-radius: 35px;
}

/* Formato imagen de Contacto */
.pimagen14{
    margin-top: 30px;
    margin-left: 400px;
    Float: none;

}

/* Formato Texto de Video */
.Texto15{
    color: #aa9d55;
    margin-top: 0px;
    margin-left: 480px;
    font-size: 20px;
    Float: none;
    font-weight: 1000;

}

/* Formato Video */
.Video{
    
    margin-top: 20px;
    margin-left: 70px;
    Float: none;

}
/* Formato Titulo H2 de Contacto */
.TituloContacto{
	margin-right: 1000px;
    margin-left: 50px;
    color: #aa9d55;
    font-size: 20px;
    padding: 0px;
}

/* Formato imagen de Tueneles de Vapor */


div.noticia2 {
  width: 100%;
  margin: 10px auto;
  margin-left: 110px;

  color: #aa9d55;
  font-size: 25px;
  padding: 30px;
}


/* Formato Texto, Mapa de Contacto */


div.noticia3 {
  width: 100%;
  margin: 10px auto;
  margin-left: 50px;
  color: #aa9d55;
  font-size: 20px;
  padding: 30px;
  
}

/* Formato Texto, Mapa de Contacto */
.mapa{
    float: left;
    margin-right: 20px;
    /* vertical-align: text-top; */
}

/* Formato imagen de Portafolio - Materiales */


div.noticia {
  width: 90%;
  margin: 10px auto;
  color: #aa9d55;
  font-size: 25px;
  padding: 30px;
}




/* Formato imagen de Portafolio - Materiales */

div.noticia img.pimagen10{
  float: left;
  margin-right: 15px;

}



/* formato boton de Portafolio - Materiales */
.boton1{
    
	text-decoration: none;
    color: white;
	/*float: left;*/
	margin-right: 100px;
    margin-left: 540px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 25px;
	margin-top: 60px;
    background: linear-gradient(60deg, #656161, #a39130);
    padding-left: 10px;
    padding-right: 10px;
}

/* formato boton2 de Portafolio - Materiales Solvente*/
.boton2{
    
	text-decoration: none;
    color: white;
	/*float: left;*/
	margin-right: 410px;
    margin-left: 445px; 
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 25px;
	/* margin-top: 60px; */
    background: linear-gradient(60deg, #656161, #a39130);
    padding-left: 10px;
    padding-right: 10px;
}


/* formato boton3 Tu*/
.boton3{
    
	text-decoration: none;
    color: white;
	/*float: left;*/
	margin-right: 350px;
    margin-left: 500px; 
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 25px;
	/* margin-top: 60px; */
    background: linear-gradient(60deg, #656161, #a39130);
    padding-left: 10px;
    padding-right: 10px;
}































.Cabecera div p {
	color: #FFFFFF;
	text-align: center;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	margin-top: 0px;
}




h1 {
    color: black;
    font-family: arial, sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 1px;
    margin-left: 5px;
}

h2 {
    color: black;
    font-family: arial, sans-serif;
    font-size: 1.8vw;
    font-weight: bold;
    margin-top: 1.5vw;
    margin-bottom: 0.9vw;
    /* margin-left: 1.5vw; */
}

.prefacio {
    color: black;

    width: 1000px;
 
    font-family: arial, sans-serif;
    font-size: 15px;
   
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 170px;
    margin-right: 20px;
    text-align: center;
    overflow-x: hidden;
	overflow-y: hidden;
    
    
}

.parrafo_p {
    color: black;
    float: left;
    width: 100%;
    font-family: arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 5px;
}

.parrafo {
    color: black;
    width: 100%;
    font-family: arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 5px;
}

.contenido .Quienes_Somos p {
	float: none;
    width: 100%;
    
}







.piedepaginap{


    position: absolute;
	width: 100%;
    color: black;

    display: inline;
    /* align-items: center; */
	background: rgba(15, 58, 103, 0.05);
	/* line-height: 3vw; */
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 1vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    /* margin-left: 3vw; */
    overflow: hidden;
}


.Contacto{
    width: 100%;
    max-width: 2400px;
    display: flex;
    margin: auto;
    padding-bottom: 3vw;;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    /* background: rgb(190, 195, 199); */
    /* border: 0.1vw solid #343759; */
}

.container-footer{
    width: 100%;
    max-width: 2400px;
    display: flex;
    margin: auto;
    padding-bottom: 3vw;;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background: rgb(190, 195, 199);
    /* border: 0.1vw solid #343759; */
}

.columna-empresa{
    width: 33%;
    color: black;
    /* margin-left: 1vw; */

}

.columna-empresa h1{
    font-size: 1.5vw;
}

.columna-redes{
    color: black;
    width: 33%;
    /* border: 0.1vw solid #343759; */
}

.columna-redes h1{
    font-size: 1.5vw;
}

.row{
    margin-top: 0.5vw;
    
    align-items: center;
}

.row img{
    margin-top: 0.5vw;
    margin-left: 0.5vw;
    width: 6%;
    

}

.row label{
    margin-left: .5vw;
    align-items: center;
}

.columna-contacto{
    width: 33%;
    color: black;
    /* border: 0.1vw solid #343759; */
}

.columna-contacto h1{
    font-size: 1.5vw;
}

.pimagen{
    margin-left: 30px;
}

.Op_menu{
    text-decoration: none;
    color:black;
}



















@media only screen and (max-width:767px){

    .menu-icon{
        display: block;
        cursor: pointer;
        padding: 0.5vw 1vw;
    }

    .navigation {
        width: 100%;
        padding-top: 3vm;
    }

    .navigation ul {
        display: none;
    }

    .navigation ul.show {
        display: block;
    }
    

    .navigation ul li{
        display: block;
        padding: 0 1.5vw;

        
    }
    
    .navigation ul li a{
        font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
        text-decoration: none;
        font-size: 2.2vw;
        display: block;
        /* padding: 1vw 1vw; */
        color: white;
    }
    
    .navigation ul li a:hover {
        transition: 0.2s all;
        background:#bc4a1f;
        color: white;
    }
    


}